Kaseto

Update for Kaseto 0.8

January 30, 2017

Kaseto requires the .NET runtime 4.5, but Windows 7 contains only the version 4.0 out-of-the-box. This can cause unexpected crashes. Therefore, the .NET runtime will be checked at startup now.

Your email address will not be published.